How to install libpolyglot-maven-java-doc on Debian 9 (Stretch)